pods::SDL::CDROM(3)

NAME
SDL::CDROM -- SDL Bindings for the CDROM device

CATEGORY
Core, CDROM

SYNOPSIS
 use SDL ':init';
 use SDL::CDROM;

 SDL::init(SDL_INIT_CDROM);

 print SDL::CDROM::num_drives();

 print SDL::CDROM::name(0);

 SDL::quit();

METHODS

  num_drives
 my $drives = SDL::CDROM::num_drives();

Returns number of drives available on the system

  name
 my $drive_name = SDL::CDROM::name($drive_num);

Returns human readable name for CDROM device

Examples:

•   '/dev/cdrom'

•   'E:'

•   '/dev/disk/ide/1/master'

See Also
SDL::CD, SDL::CDTrack

AUTHORS
See "AUTHORS" in SDL.